html {
    overflow-x: hidden;
    font-size: 62.5%;
    font-family: Aptos, Arial, sans-serif;
    scroll-behavior: smooth;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body,
figcaption,
figure,
h1,
h2,
h3,
h4,
ol,
p,
ul {
    margin: 0
}

ol[class],
ul[class] {
    padding: 0;
    list-style: none
}

body {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 100vh;
    min-height: -webkit-fill-available;
    background-color: #0e191d;
    color: #fff;
    line-height: 1.5;
    text-rendering: auto
}

audio,
canvas,
iframe,
img,
svg,
video {
    display: inline-block;
    max-width: 100%;
    vertical-align: middle
}

button,
input,
select {
    font: inherit
}

:focus:not(:focus-visible) {
    outline: 0
}

@font-face {
    font-style: normal;
    font-weight: 400;
    src: url(../assets/fonts/Aptos.ttf) format("truetype");
    font-stretch: normal;
    font-family: Aptos;
    font-display: swap
}

@font-face {
    font-style: normal;
    font-weight: 600;
    src: url(../assets/fonts/Aptos-SemiBold.ttf) format("truetype");
    font-stretch: normal;
    font-family: Aptos;
    font-display: swap
}

.no-js .hide_nojs {
    display: none
}

.hide {
    display: none !important
}

.link {
    color: inherit
}

.link,
.no_decor {
    text-decoration: none
}

.decor {
    text-decoration: underline
}

a {
    -webkit-text-decoration-skip-ink: none;
    text-decoration-thickness: .0667em;
    text-decoration-skip-ink: none
}

.vh {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    padding: 0;
    border: 0
}

.stretch,
.stretch_photo iframe,
.stretch_photo img,
.stretch_photo object,
.stretch_photo video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.stretch,
.stretch_photo img,
.stretch_photo video {
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: 50% 50%;
    object-position: 50% 50%
}

.stretch--cover,
.stretch_photo--cover img,
.stretch_photo--cover video {
    -o-object-fit: cover;
    object-fit: cover
}

.link_overlay:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ""
}

.vam {
    vertical-align: middle
}

.ui-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background-color: transparent;
    text-decoration: none;
    cursor: pointer
}

.layout {
    width: 100%;
    padding: 0 2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 144rem;
    margin: 0 auto
}

@media only screen and (min-width:1025px) {
    .layout {
        padding: 4rem
    }
}

@media only screen and (min-width:1920px) {
    .layout {
        padding: 0
    }
}

.vicon {
    display: inline-block;
    position: relative;
    fill: currentcolor;
    font: 20px/0 a;
    vertical-align: middle
}

.vicon__body {
    display: block;
    width: 1em;
    height: 1em;
    background: inherit;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -ms-transform: translate(.5px, -.3px)
}

.what {
    padding: 2.8rem 2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 192rem;
    margin: 0 auto
}

@media only screen and (min-width:1025px) {
    .what {
        padding: 4rem
    }
}

.main_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 3.2rem
}

@media only screen and (min-width:1025px) {
    .main_header {
        width: 100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.main_header__logo {
    width: 30rem;
    height: 3.7rem
}

@media only screen and (min-width:1025px) {
    .main_header__logo {
        width: 32.7rem;
        height: 4rem
    }
}

.main_header__partner {
    -ms-flex-negative: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-shrink: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: .8rem
}

@media only screen and (min-width:1025px) {
    .main_header__partner {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        gap: 1.2rem
    }
}

.main_header__partner_logo {
    width: 2.8rem;
    height: 2.8rem
}

@media only screen and (min-width:1025px) {
    .main_header__partner_logo {
        width: 4rem;
        height: 4rem
    }
}

.main_header__caption {
    padding-top: .8rem;
    border-top: 1px solid #fff;
    font-size: 1.2rem;
    line-height: 1
}

@media only screen and (min-width:1025px) {
    .main_header__caption {
        padding-top: 0;
        padding-left: 1.2rem;
        border: 0;
        border-left: 1px solid #fff;
        font-size: 1.5rem;
        line-height: 3rem
    }
}

.article_thought {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 4rem;
    padding: 2rem 0 2rem 2rem;
    border-left: 1px solid #888;
    font: 2.4rem/3rem a;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (min-width:1025px) {
    .article_thought {
        margin-bottom: 7rem;
        padding: 4rem 0 4rem 4rem;
        font-size: 3.4rem;
        line-height: 4rem
    }
}

.article_h2 {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 2.8rem;
    font: 400 2.8rem/3.4rem a;
    font-family: inherit;
    text-transform: uppercase
}

@media only screen and (min-width:1025px) {
    .article_h2 {
        margin: 0 auto 4rem;
        font-size: 3.6rem;
        line-height: 1
    }
}

@media only screen and (min-width:1920px) {
    .article_h2 {
        font-size: 3.6rem;
        line-height: 4.4rem
    }
}

.article_text {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 2.8rem;
    color: #ffffffcc;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .article_text {
        margin-bottom: 4rem;
        font-size: 2rem;
        line-height: 1.5
    }
}

.interview_question {
    width: 100%;
    margin: 0 auto 2.8rem;
    color: #97afb9;
    font: 2.4rem/3rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .interview_question {
        margin-bottom: 4rem;
        font-size: 2.8rem;
        line-height: 3.4rem
    }
}

.interview_text {
    margin: 0 auto 2.8rem;
    color: #ffffffcc;
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .interview_text {
        margin-bottom: 4rem;
        font-size: 2rem;
        line-height: 1.5
    }
}

.blockquote+.interview_text:before,
.interview_question+.interview_text:before,
.interview_question:before {
    content: "— ";
    font-size: 1.8rem;
    vertical-align: bottom
}

@media only screen and (min-width:1025px) {

    .blockquote+.interview_text:before,
    .interview_question+.interview_text:before,
    .interview_question:before {
        margin-left: -2.9rem;
        padding-right: .5rem;
        font-size: 2rem
    }
}

.blockquote {
    position: relative;
    max-width: 90rem;
    margin: 0 auto;
    color: #fff;
    font: 2.4rem/3rem a;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (min-width:1025px) {
    .blockquote {
        margin-top: 8rem;
        margin-bottom: 12rem;
        padding: 0 9.4rem;
        font-size: 3.2rem;
        line-height: 4rem
    }
}

@media only screen and (min-width:1441px) {
    .blockquote {
        margin-bottom: 12rem;
        padding: 0
    }
}

.blockquote:before {
    display: block;
    grid-area: lq;
    margin-top: -2.8rem;
    margin-bottom: -2.8rem;
    content: "«";
    font-size: 12rem;
    line-height: 14.6rem
}

@media only screen and (min-width:1025px) {
    .blockquote:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 8.4rem;
        margin-top: 0;
        font-size: 20rem;
        line-height: 50px
    }
}

@media only screen and (min-width:1441px) {
    .blockquote:before {
        left: -9.4rem
    }
}

.blockquote:after {
    display: block;
    width: 5rem;
    margin-top: -2.8rem;
    margin-left: auto;
    content: "»";
    font-size: 12rem;
    line-height: 14.6rem
}

@media only screen and (min-width:1025px) {
    .blockquote:after {
        position: absolute;
        right: 0;
        bottom: 12px;
        width: 8.4rem;
        margin: 0;
        font-size: 20rem;
        line-height: 34px
    }
}

@media only screen and (min-width:1441px) {
    .blockquote:after {
        right: -9.4rem
    }
}

.blockquote__footer {
    grid-area: cite;
    margin-top: 1.2rem;
    color: hsla(0, 0%, 100%, .5);
    font: 1.8rem/2.6rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .blockquote__footer {
        font-size: 2rem;
        line-height: 3rem
    }
}

.person {
    max-width: 192rem;
    margin: 0 auto 5rem;
    background-color: #000
}

@media only screen and (min-width:1441px) {
    .person {
        margin-bottom: 6rem
    }
}

.person__body {
    display: grid;
    max-width: 80rem;
    margin: 0 auto;
    padding: 0 2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    grid-template-areas: "picture" "quote" "info"
}

@media only screen and (min-width:1025px) {
    .person__body {
        max-width: none;
        padding: 0 4rem;
        -webkit-column-gap: 1.2rem;
        -moz-column-gap: 1.2rem;
        grid-template-rows: 560px 1fr;
        grid-template-columns: 1fr 1fr;
        grid-template-areas: "quote picture" "quote picture" "info info";
        column-gap: 1.2rem;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media only screen and (min-width:1441px) {
    .person__body {
        grid-template-rows: 676px 309px;
        grid-template-areas: "quote picture" "info picture";
        -webkit-column-gap: 7rem;
        -moz-column-gap: 7rem;
        column-gap: 7rem;
        padding: 0 7rem
    }
}

.person__picture {
    position: relative;
    grid-area: picture;
    height: 0;
    margin-right: -2rem;
    margin-left: -2rem;
    padding-bottom: 125%
}

@media only screen and (min-width:1025px) {
    .person__picture {
        position: relative;
        grid-area: picture;
        height: 100%;
        margin: 0 -4rem 0 0;
        padding-bottom: 0
    }
}

@media only screen and (min-width:1441px) {
    .person__picture {
        margin-right: -7rem
    }
}

.person__picture:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 14rem;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(hsla(0, 0%, 100%, 0)));
    background-image: linear-gradient(0deg, #000, hsla(0, 0%, 100%, 0));
    content: ""
}

@media only screen and (min-width:1025px) {
    .person__picture:after {
        display: none
    }
}

.person__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top center;
    object-position: top center
}

.person__info {
    grid-area: info;
    margin: 4rem 0 5rem;
    padding-top: 2rem;
    border-top: 1px solid #fff;
    color: hsla(0, 0%, 100%, .8);
    font: 2rem/2.4rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .person__info {
        margin-top: 7rem;
        margin-bottom: 7rem;
        -ms-flex-item-align: end;
        align-self: end
    }
}

.person__quote {
    position: relative;
    max-width: 90rem;
    margin: -14rem auto 0;
    color: #fff;
    font: 2.4rem/3rem a;
    font-size: 2.8rem;
    line-height: 3.4rem;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    grid-area: quote
}

@media only screen and (min-width:1025px) {
    .person__quote {
        grid-area: quote;
        max-width: none;
        margin: 0;
        font-size: 4.1rem;
        line-height: 4.8rem
    }
}

@media only screen and (min-width:1441px) {
    .person__quote {
        margin-bottom: 12rem;
        padding: 0
    }
}

.person__quote:before {
    display: block;
    content: "«";
    font-size: 12rem;
    line-height: 1
}

@media only screen and (min-width:1025px) {
    .person__quote:before {
        font-size: 20rem;
        line-height: 14.6rem
    }
}

.person__quote:after {
    display: block;
    content: "»";
    font-size: 12rem;
    line-height: 1;
    text-align: right
}

@media only screen and (min-width:1025px) {
    .person__quote:after {
        font-size: 20rem;
        line-height: 14.6rem
    }
}

.footer {
    padding: 4rem 0
}

@media only screen and (min-width:1025px) {
    .footer {
        padding: 8rem 0
    }
}

.footer__text {
    color: hsla(0, 0%, 100%, .5);
    font: 2rem/2.4rem a;
    font-family: inherit
}

@media only screen and (min-width:1025px) {
    .footer__text {
        font-size: 2.4rem;
        line-height: 2.6rem
    }
}

.layout {
    max-width: 84rem
}

@media only screen and (min-width:1025px) {
    .layout {
        max-width: 90rem;
        padding: 0
    }
}